@import "/stylesheets/font.css";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap');

html.fixed {height:100%;}
html.fixed body {height:100%; overflow:hidden;}

a{color:#000; font-weight:500; }
a:hover,a:active,a:focus{outline:none;text-decoration:underline;color:#000}
hr{color:#8b8e91; background-color: #8b8e91; border-color: #8b8e91;}


/* login-box */
#login_contentsBox{position:relative;width:100%; overflow:hidden; margin:0 auto;}
#login_con_box_w{ width:350px; background-color:#fff; padding:20px 0px 40px 0px; margin: 0 auto;border-radius: 0.5rem; border:#969696;}
#login_con_box_s{ width:350px; background-color:#fff; padding:20px 0px 8px 0px; margin: 0 auto;border-radius: 0.5rem; border:#969696;}
#login_con_title{width:300px; margin:0 auto;}
#login_con_title2{width:300px; margin:0 auto;}
#login_con{width:300px; margin:0 auto;}

/* sequence-bar */
.sequence-bar .first-arrow {float: left;margin-left: 5px; margin-right: 35px; width: 22%;}
.sequence-bar .third-arrow {float: left; margin-left: 5px; margin-right: 12px; width: 0%; margin-top: 1px;}
.sequence-bar .first-arrow hr {border-bottom: 1px solid #a1a7ad; border-top: 1px solid #a1a7ad;}
.sequence-bar {margin-bottom: 15px; margin-top: 30px; position: relative;}
.sequence-bar i { border-radius: 50%; color: #FFFFFF; display: block;height: 18px;line-height: 18px;margin-top: -32px; overflow: hidden; padding: 0; text-align: center; width: 18px;position: absolute;}
.sequence-bar .first-arrow .fa-angle-down {background:#5e35b1; margin-left:-33px}
.sequence-bar .first-arrow .off {background:#a1a7ad; margin-left: -33px;}
.sequence-bar .third-arrow .fa-angle-down {background:#5e35b1; margin-left:-33px}
.sequence-bar .third-arrow .off { background:#a1a7ad; margin-left: -33px;}
.input300{width: 500px;}


/* login-txt-color */
.txt10 {font-size:1.000em; color:#fff; font-weight:400 ;line-height:26px;}
.txt11 {font-size:1.250em; color:#000; font-weight:500 ;line-height:26px;}
.txt12 {font-size:1.000em; color:#fff; font-weight:400 ;line-height:26px;}
.txt13 {font-size:1.250em;color:#fff; font-weight:300 ;line-height:26px;}
.txt14 {font-size:21px;color:#fff; font-weight:400 ;line-height:26px;}


/* login-txt-yellow-orange */
.yo_txt21 {font-size:21px;color:#f59c02; font-weight:400 ;line-height:26px;}

/* login-txt-purple */
.p_txt15 {font-size:15px;color:#4527a0; font-weight:700 ;line-height:26px;}


/* login-txt-black-color */
.b_txt16{font-size:1.000em; color:#000; font-weight:400 ;line-height:26px;}
.b_txt20{font-size:1.250em; color:#000; font-weight:700 ;line-height:26px;}
.b_txt25{font-size:1.500em;color:#000; font-weight:400 ;line-height:26px;}
.b_txt26{font-size:26px;color:#000; font-weight:500 ;line-height:26px;}


/* login-txt-grey-color */
.g_txt16{font-size:13px; color:#707478; font-weight:400 ;line-height:20px;}

/* login-txt-red-color */
.r_txt16{font-size:13px; color:#ff0c00; font-weight:400 ;line-height:20px;}


.form-rounded {border-radius: 0.3rem;}

.align-middle{vertical-align: middle;}

.color10 {color:#8b8e91;}
.tac{text-align: center;}

/* btn-white */
.btn-white{color:#000;background-color:#f4f4f4; border-color:#dddddd; }
.btn-white:hover,.btn-white:focus,
.btn-white:active,.btn-white.active,.open .dropdown-toggle.btn-white{color:#000;background-color:#dddddd;}
.btn-white:active,.btn-white.active,.open .dropdown-toggle.btn-white{background-image:none}
.btn-white.disabled,.btn-white[disabled],fieldset[disabled] 
.btn-white,.btn-white.disabled:hover,.btn-white[disabled]:hover,fieldset[disabled] 
.btn-white:hover,.btn-white.disabled:focus,.btn-white[disabled]:focus,fieldset[disabled]
.btn-white:focus,.btn-white.disabled:active,.btn-white[disabled]:active,fieldset[disabled]
.btn-white:active,.btn-white.disabled.active,.btn-white[disabled].active,fieldset[disabled]
.btn-white.active{background-color:#f4f4f4;border-color:#dddddd;}
.btn-white .badge{color:#f4f4f4;background-color:#fff}



/* btn-p */
.btn-p{color:#fff;background-color:#5e35b1; border-color:#4527a0; }
.btn-p:hover,.btn-p:focus,
.btn-p:active,.btn-p.active,.open .dropdown-toggle.btn-p{color:#fff;background-color:#4527a0;}
.btn-p:active,.btn-p.active,.open .dropdown-toggle.btn-p{background-image:none}
.btn-p.disabled,.btn-p[disabled],fieldset[disabled] 
.btn-p,.btn-p.disabled:hover,.btn-p[disabled]:hover,fieldset[disabled] 
.btn-p:hover,.btn-p.disabled:focus,.btn-p[disabled]:focus,fieldset[disabled]
.btn-p:focus,.btn-p.disabled:active,.btn-p[disabled]:active,fieldset[disabled]
.btn-p:focus, .btn-p:active, .btn-p:active+.btn-p:focus{outline:none !important; border-color: 1px solid #4527a0;}
.btn-p:active,.btn-p.disabled.active,.btn-p[disabled].active,fieldset[disabled]
.btn-p.active{background-color:#5e35b1;border-color:#4527a0;}
.btn-p .badge{color:#4527a0;background-color:#fff}


.btn-sm-size{width:40%;}

/* error */
.alert-err{background-color:#f2dede;border-color:#a94442;color:#a94442;font-weight:500;font-size:13px;}


/* check-box size */
input.large {width:20px; height:20px;}


/* join-modal */
.modal-open{overflow:hidden}
.modal{display:none;overflow:auto;overflow-y:scroll;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;
-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}
.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0)}
.modal-backdrop.in{opacity:.5;filter:alpha(opacity=50)}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.42857143px}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.42857143}
.modal-body{position:relative;padding:20px}
.modal-footer{margin-top:15px;padding:19px 20px 20px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
@media (min-width:768px){.modal-dialog{width:600px;margin:30px auto}
.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5)}


	
/* padding margin */
.pt0 {padding-top:0px !important;}.pt5 {padding-top:5px !important;}.pt10 {padding-top:10px !important;}.pt15 {padding-top:15px !important;}.pt20 {padding-top:20px !important;}.pt25 {padding-top:25px !important;}.pt30 {padding-top:30px !important;}.pt35 {padding-top:35px !important;}.pt40 {padding-top:40px !important;}.pt45 {padding-top:45px !important;}.pt50 {padding-top:50px !important;}.pt55 {padding-top:55px !important;}.pt60 {padding-top:60px !important;}.pt65 {padding-top:65px !important;}.pt70 {padding-top:70px !important;}.pt75 {padding-top:75px !important;}.pt80 {padding-top:80px !important;}.pt85 {padding-top:85px !important;}.pt90 {padding-top:90px !important;}.pt95 {padding-top:95px !important;}.pt100 {padding-top:100px !important;}
	
.pr0 {padding-right:0px !important;}.pr5 {padding-right:5px !important;}.pr10 {padding-right:10px !important;}.pr15 {padding-right:15px !important;}.pr17 {padding-right:17px !important;}.pr20 {padding-right:20px !important;}.pr25 {padding-right:25px !important;}.pr30 {padding-right:30px !important;}.pr35 {padding-right:35px !important;}.pr40 {padding-right:40px !important;}.pr45 {padding-right:45px !important;}.pr50 {padding-right:50px !important;}.pr55 {padding-right:55px !important;}.pr60 {padding-right:60px !important;}.pr65 {padding-right:65px !important;}.pr70 {padding-right:70px !important;}.pr75 {padding-right:75px !important;}.pr80 {padding-right:80px !important;}.pr85 {padding-right:85px !important;}.pr90 {padding-right:90px !important;}.pr95 {padding-right:95px !important;}.pr100 {padding-right:100px !important;}
	
.pb0 {padding-bottom:0px !important;}.pb5 {padding-bottom:5px !important;}.pb10 {padding-bottom:10px !important;}.pb15 {padding-bottom:15px !important;}.pb20 {padding-bottom:20px !important;}.pb25 {padding-bottom:25px !important;}.pb30 {padding-bottom:30px !important;}.pb35 {padding-bottom:35px !important;}.pb40 {padding-bottom:40px !important;}.pb45 {padding-bottom:45px !important;}.pb50 {padding-bottom:50px !important;}.pb55 {padding-bottom:55px !important;}.pb60 {padding-bottom:60px !important;}.pb65 {padding-bottom:65px !important;}.pb70 {padding-bottom:70px !important;}.pb75 {padding-bottom:75px !important;}.pb80 {padding-bottom:80px !important;}.pb85 {padding-bottom:85px !important;}.pb90 {padding-bottom:90px !important;}.pb95 {padding-bottom:95px !important;}.pb100 {padding-bottom:100px !important;}
	
.pl0 {padding-left:0px !important;}.pl5 {padding-left:5px !important;}.pl10 {padding-left:10px !important;}.pl15 {padding-left:15px !important;}.pl20 {padding-left:20px !important;}.pl25 {padding-left:25px !important;}.pl30 {padding-left:30px !important;}.pl35 {padding-left:35px !important;}.pl40 {padding-left:40px !important;}.pl45 {padding-left:45px !important;}.pl50 {padding-left:50px !important;}.pl55 {padding-left:55px !important;}.pl60 {padding-left:60px !important;}.pl65 {padding-left:65px !important;}.pl70 {padding-left:70px !important;}.pl75 {padding-left:75px !important;}.pl80 {padding-left:80px !important;}.pl85 {padding-left:85px !important;}.pl90 {padding-left:90px !important;}.pl95 {padding-left:95px !important;}.pl100 {padding-left:100px !important;}
	
.mt0 {margin-top:0px !important;}.mt5 {margin-top:5px !important;}.mt10 {margin-top:10px !important;}.mt13 {margin-top:13px !important;}.mt15 {margin-top:15px !important;}.mt20 {margin-top:20px !important;}.mt25 {margin-top:25px !important;}.mt30 {margin-top:30px !important;}.mt35 {margin-top:35px !important;}.mt40 {margin-top:40px !important;}.mt45 {margin-top:45px !important;}.mt50 {margin-top:50px !important;}.mt55 {margin-top:55px !important;}.mt60 {margin-top:60px !important;}.mt65 {margin-top:65px !important;}.mt70 {margin-top:70px !important;}.mt75 {margin-top:75px !important;}.mt80 {margin-top:80px !important;}.mt85 {margin-top:85px !important;}.mt90 {margin-top:90px !important;}.mt95 {margin-top:95px !important;}.mt100 {margin-top:100px !important;}.mt150 {margin-top:150px !important;}.mt200 {margin-top:200px !important;}
	
.mr0 {margin-right:0px !important;}.mr5 {margin-right:5px !important;}.mr10 {margin-right:10px !important;}.mr15 {margin-right:15px !important;}.mr20 {margin-right:20px !important;}.mr25 {margin-right:25px !important;}.mr30 {margin-right:30px !important;}.mr35 {margin-right:35px !important;}.mr40 {margin-right:40px !important;}.mr45 {margin-right:45px !important;}.mr50 {margin-right:50px !important;}.mr55 {margin-right:55px !important;}.mr60 {margin-right:60px !important;}.mr65 {margin-right:65px !important;}.mr70 {margin-right:70px !important;}.mr75 {margin-right:75px !important;}.mr80 {margin-right:80px !important;}.mr85 {margin-right:85px !important;}.mr90 {margin-right:90px !important;}.mr95 {margin-right:95px !important;}.mr100 {margin-right:100px !important;}
	
.mb0 {margin-bottom:0px !important;}.mb5 {margin-bottom:5px !important;}.mb10 {margin-bottom:10px !important;}.mb15 {margin-bottom:15px !important;}.mb20 {margin-bottom:20px !important;}.mb25 {margin-bottom:25px !important;}.mb30 {margin-bottom:30px !important;}.mb35 {margin-bottom:35px !important;}.mb40 {margin-bottom:40px !important;}.mb45 {margin-bottom:45px !important;}.mb50 {margin-bottom:50px !important;}.mb55 {margin-bottom:55px !important;}.mb60 {margin-bottom:60px !important;}.mb65 {margin-bottom:65px !important;}.mb70 {margin-bottom:70px !important;}.mb75 {margin-bottom:75px !important;}.mb80 {margin-bottom:80px !important;}.mb85 {margin-bottom:85px !important;}.mb90 {margin-bottom:90px !important;}.mb95 {margin-bottom:95px !important;}.mb100 {margin-bottom:100px !important;}
	
.ml0 {margin-left:0px !important;}.ml5 {margin-left:5px !important;}.ml10 {margin-left:10px !important;}.ml15 {margin-left:15px !important;}.ml20 {margin-left:20px !important;}.ml25 {margin-left:25px !important;}.ml30 {margin-left:30px !important;}.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}.ml45 {margin-left:45px !important;}.ml50 {margin-left:50px !important;}.ml55 {margin-left:55px !important;}.ml60 {margin-left:60px !important;}.ml65 {margin-left:65px !important;}.ml70 {margin-left:70px !important;}.ml75 {margin-left:75px !important;}
.ml80 {margin-left:80px !important;}.ml85 {margin-left:85px !important;}.ml90 {margin-left:90px !important;}.ml95 {margin-left:95px !important;}.ml100 {margin-left:100px !important;}}